<?php include 'header.tpl.php';?>
<style>
#id_list{float:left;width:500px;text-align:left;padding:10px;line-height:20px;text-align:left}
</style>
<div id="id_list">
正在备份数据库...
</div>
<input type="hidden" name="table" value="<?php echo $str_table;?>">
<input type="hidden" name="back_name" value="<?php echo $get_back_name;?>">
<script>
obj=parent.document.getElementById("id_list");
str_html="<?php echo $str_msg;?>";
obj.innerHTML=str_html;
function me_execute(){
	<?php if($str_table!=""){?>
		frmExecute("reset_table");
	<?php }else{?>
		alert("成功还原！");
		parent.frmExecute('');
	<?php }?>
}
</script>
<iframe src="?act=reset_row&back_name=<?php echo $get_back_name;?>&table=<?php echo $str_create_table;?>" width=0 height=0></iframe>
<?php include 'footer.tpl.php';?>		
